<?xml version="1.0" encoding="UTF-8"?>
<service id="com.ubuntu.developer.webapps.webapp-twitter_webapp-twitter">
  <type>webapps</type>
  <name>Twitter</name>
  <provider>twitter</provider>
</service>
